Skip to main content
GET
List quota limit requests

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Query Parameters

created_from
string<date-time>

Filter limit requests created at or after this datetime (inclusive)

Example:

"2024-01-01T00:00:00Z"

created_to
string<date-time>

Filter limit requests created at or before this datetime (inclusive)

Example:

"2024-12-31T23:59:59Z"

limit
integer
default:1000

Optional. Limit the number of returned items

Required range: x <= 1000
Example:

1000

offset
integer
default:0

Optional. Offset value is used to exclude the first set of records from the result

Required range: x >= 0
Example:

0

request_ids
integer<int64>[]

List of limit request IDs for filtering

Example:
status
enum<string>[]

List of limit requests statuses for filtering

Available options:
done,
in progress,
rejected
Example:

Response

200 - application/json

OK

count
integer
required

Number of objects

Required range: x >= 0
Example:

1

results
LimitsRequest object · object[]
required

Objects